librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_get_csr Interface Reference

ISO C BINDING interface to rsb_mtx_get_csr. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_get_csr (typecode, mtxAp, VA, RP, JA, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_csr.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_get_csr()

integer(c_int) function rsb::rsb_mtx_get_csr::rsb_mtx_get_csr | ( | integer(c_signed_char), value | typecode,
|  | type(c_ptr), value | mtxAp,
|  | type(c_ptr), value | VA,
|  | type(c_ptr), value | RP,
|  | type(c_ptr), value | JA,
|  | integer(c_int), value | flags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90